<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.633333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">20</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2344
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2352">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 240 0 73 7 15 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 0 0
				73 4 240 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				2 122 69 194 163 174 211 192 47 190 31 61 39 59 0 0
				51 137 250 65 103 195 255 191 175 64 0 0 53 60 219 65
				187 149 31 192 239 63 0 0 163 174 211 64 207 193 31 61
				215 68 0 0 51 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 219 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 195 248 216 191 36 102 188 64
				111 162 155 65 167 197 65 89 36 239 0 0 2 180 96 65
				19 0 1 0 0 1 2 3 4 5 6 7 8 9 10 11
				12 13 14 15 16 17 18 19 19 0 28 244 241 216 136 208
				8 244 226 216 107 208 212 243 182 216 34 208 137 243 116 216
				188 207 50 243 39 216 71 207 218 242 217 215 210 206 140 242
				148 215 108 206 83 242 98 215 34 206 57 242 75 215 0 206
				59 242 76 215 3 206 85 242 98 215 37 206 130 242 137 215
				95 206 188 242 187 215 171 206 253 242 244 215 2 207 66 243
				48 216 93 207 132 243 107 216 182 207 192 243 159 216 7 208
				240 243 202 216 73 208 16 244 231 216 119 208 28 244 241 216
				136 208 0 0 239 28 162 65 19 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19
				19 0 59 152 254 180 23 61 18 152 255 180 18 61 204 151
				1 181 8 61 115 151 4 181 252 60 17 151 8 181 239 60
				176 150 12 181 226 60 90 150 16 181 214 60 23 150 19 181
				205 60 242 149 21 181 200 60 240 149 21 181 199 60 14 150
				20 181 203 60 70 150 18 181 211 60 143 150 15 181 221 60
				227 150 12 181 232 60 59 151 9 181 245 60 145 151 6 181
				0 61 220 151 3 181 10 61 22 152 0 181 18 61 56 152
				255 180 23 61 59 152 254 180 23 61 0 0 2 249 216 63
				45 102 188 64 101 162 155 65 167 197 189 38 36 111 0 0
				0 180 96 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 156 159
				82 220 135 67 38 159 67 220 174 67 235 157 37 220 11 68
				29 156 250 219 146 68 242 153 193 219 52 69 156 151 126 219
				226 69 80 149 54 219 142 70 61 147 239 218 42 71 144 145
				176 218 169 71 115 144 132 218 254 71 13 144 116 218 29 72
				137 144 135 218 248 71 233 145 188 218 144 71 234 147 5 219
				248 70 85 150 86 219 65 70 236 152 164 219 127 69 108 155
				232 219 196 68 142 157 30 220 37 68 11 159 65 220 181 67
				156 159 82 220 135 67 0 0 239 28 162 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 193 130 216 208 95 66 240 130 157 208
				69 66 136 131 19 208 68 66 116 132 76 207 85 66 157 133
				92 206 115 66 234 134 86 205 154 66 64 136 80 204 197 66
				130 137 94 203 238 66 143 138 151 202 16 67 71 139 16 202
				38 67 137 139 223 201 45 67 55 139 24 202 30 67 84 138
				188 202 254 66 20 137 169 203 215 66 164 135 194 204 172 66
				44 134 233 205 132 66 209 132 1 207 99 66 184 131 237 207
				78 66 254 130 147 208 75 66 193 130 216 208 95 66 0 0
				0 211 220 60 209 80 176 65 210 227 207 191 151 63 0 0
				107 25 13 65 33 216 7 192 255 63 0 0 198 18 0 65
				32 244 136 64 150 95 128 65 128 75 205 172 221 250 0 0
				154 95 128 65 19 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 11 12 13 14 15 16 17 18 19 19 0 103 65
				214 178 37 122 115 65 172 178 9 122 158 65 75 178 203 121
				224 65 193 177 115 121 50 66 28 177 9 121 141 66 106 176
				148 120 232 66 184 175 31 120 61 67 21 175 177 119 132 67
				142 174 86 119 181 67 48 174 21 119 201 67 10 174 251 118
				185 67 39 174 16 119 125 67 150 174 93 119 33 67 68 175
				211 119 188 66 8 176 86 120 88 66 210 176 218 120 251 65
				143 177 84 121 174 65 48 178 187 121 122 65 163 178 4 122
				103 65 214 178 37 122 0 0 103 207 27 192 75 24 229 64
				195 18 59 109 59 109 0 0 59 55 42 192 87 178 251 64
				195 18 195 146 195 18 0 0 95 207 27 192 80 24 229 64
				195 18 59 109 59 109 0 0 207 56 69 63 34 125 22 192
				139 44 219 64 186 143 162 145 234 223 0 0 65 182 49 193
				80 32 129 63 101 159 94 65 23 198 214 175 127 62 0 0
				65 182 49 65 96 32 129 63 112 159 94 65 23 198 40 208
				127 65 0 0 159 69 143 64 162 116 182 64 255 193 63 192
				255 63 0 0 61 102 102 191 50 56 95 192 128 249 11 65
				35 102 102 63 114 56 95 192 111 249 11 65 196 161 56 65
				99 151 81 192 178 178 133 188 5 148 42 65 155 175 133 188
				15 148 42 65 92 224 33 65 223 67 33 0 31 188 0 0
				177 111 148 64 47 64 9 0 207 191 0 0 9 0 39 191
				215 192 0 0 82 74 225 64 31 224 33 65 19 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
				16 17 18 19 19 0 175 197 73 128 175 69 192 197 72 128
				192 69 250 197 77 128 250 69 83 198 84 128 83 70 192 198
				95 128 192 70 55 199 107 128 55 71 174 199 121 128 174 71
				26 200 134 128 26 72 114 200 146 128 114 72 170 200 154 128
				170 72 185 200 156 128 185 72 152 200 152 128 152 72 79 200
				142 128 79 72 233 199 130 128 233 71 114 199 116 128 114 71
				245 198 102 128 245 70 126 198 90 128 126 70 24 198 81 128
				24 70 207 197 75 128 207 69 175 197 73 128 175 69 0 0
				162 112 148 64 255 193 255 65 237 255 0 0 71 194 17 128
				71 66 0 0 85 74 225 64 31 190 255 191 255 63 0 0
				146 75 31 193 3 9 127 193 239 135 30 64 58 92 154 137
				2 94 0 0 15 142 181 65 176 145 217 192 31 20 57 193
				98 222 204 238 36 111 0 0 64 254 160 65 225 34 74 193
				44 236 192 65 202 97 209 88 100 243 0 0 143 71 189 64
				127 54 89 193 90 199 150 65 25 90 58 140 27 101 0 0
				225 79 46 193 210 134 32 65 208 32 164 64 249 132 174 181
				49 86 0 0 15 93 144 65 221 44 61 192 160 148 151 64
				4 110 51 19 236 31 0 0 95 64 135 193 159 49 140 64
				0 129 197 64 74 12 101 168 186 97 0 0 188 16 55 192
				227 147 107 191 207 176 74 64 176 205 170 145 124 112 0 0
				240 181 84 64 122 226 135 198 79 61 0 0 128 165 59 64
				196 245 191 193 175 62 0 0 176 222 18 192 155 82 152 189
				31 153 19 65 149 249 87 191 255 61 0 0 176 82 73 64
				82 224 255 191 255 63 0 0 32 69 242 63 123 153 255 191
				255 191 0 0 0 192 163 59 0 154 50 190 47 99 19 65
				61 249 71 185 62 54 0 0 13 252 114 64 43 233 255 191
				255 63 0 0 176 72 8 64 83 153 255 191 255 191 0 0
				77 115 243 63 128 234 54 191 47 106 12 65 29 252 151 186
				30 48 0 0 13 21 85 64 210 225 255 191 255 63 0 0
				64 2 255 63 219 152 255 191 255 191 0 0 3 223 89 64
				33 228 200 191 31 221 250 64 236 238 87 188 213 42 0 0
				240 247 21 64 75 232 255 191 255 63 0 0 224 118 223 63
				242 224 255 191 255 63 0 0 155 16 55 64 128 147 107 191
				192 176 74 64 55 190 27 235 186 12 0 0 15 182 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 122 222 18 64 0 88 152 189 31 153 19 65
				143 64 239 58 241 129 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 26 99 19 65 127 63 54 50
				18 140 0 0 51 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 64 115 243 191
				64 234 54 191 31 106 12 65 159 61 54 46 58 144 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 251 222 89 192 32 228 200 191
				29 221 250 64 247 63 141 40 122 145 0 0 240 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
